Bug 994665 - CVE-2013-4155 openstack-swift: OpenStack: Swift Denial of Service using superfluous object tombstones [fedora-all]
CVE-2013-4155 openstack-swift: OpenStack: Swift Denial of Service using super...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openstack-swift (Show other bugs)
19
All Linux
medium Severity medium
: ---
: ---
Assigned To: Silas Sewell
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-4155
  Show dependency treegraph
 
Reported: 2013-08-07 14:05 EDT by Kurt Seifried
Modified: 2013-08-18 17:36 EDT (History)
11 users (show)

See Also:
Fixed In Version: openstack-swift-1.8.0-3.fc19
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-18 17:36:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2013-08-07 14:05:27 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Kurt Seifried 2013-08-07 14:05:41 EDT
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=991626,994665
Comment 2 Fedora Update System 2013-08-07 14:50:39 EDT
openstack-swift-1.8.0-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openstack-swift-1.8.0-3.fc19
Comment 3 Fedora Update System 2013-08-09 13:05:36 EDT
Package openstack-swift-1.8.0-3.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openstack-swift-1.8.0-3.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14477/openstack-swift-1.8.0-3.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-08-18 17:36:09 EDT
openstack-swift-1.8.0-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.